Subject: RE: bug#19697: 25.0.50; Emacs manual line is 239 chars wide!

From: Drew Adams <[email-masked]>
Date: Tue, 27 Jan 2015 09:58:42 -0800 (PST)

> This is indeed a bug in makeinfo 4.x which doesn't exist in 5.x.
> 
> IOW, not an Emacs problem.

I see.  I thought that Emacs was responsible for, or able to take
care of, line lengths.  Anyway, OK by me if you close this as not
an Emacs bug.